Is everything ok to use with VS 2013?

6 posts, 0 answers
  1. danparker276
    danparker276 avatar
    389 posts
    Member since:
    Aug 2010

    Posted 17 Oct 2013 Link to this post

    I'm not sure where to post this, but is everything ok to install with 2013?  The telerik control panel only seemed to have support for 2012.  I'm using a little bit older dlls from q1 because we don't want to upgrade yet.
  2. Noel Willis
    Noel Willis avatar
    6 posts
    Member since:
    Sep 2009

    Posted 17 Oct 2013 Link to this post

    Personally I use VS2012 to do anything with the control panel (once in a while when I want to update the controls or change some settings), but just do the main development work in VS2013 - since the project files are 100% compatible between the two it is not too onerous.

    The toolbox items work fine in VS2013 so for me it only is the Telerik add-in and templates that don't support VS2013.

    My major gripe is that the Telerik control do have issues with running with .NET 4.51 framework projects

  3. UI for ASP.NET Ajax is Ready for VS 2017
  4. danparker276
    danparker276 avatar
    389 posts
    Member since:
    Aug 2010

    Posted 17 Oct 2013 Link to this post

    I think I actually need the new Q3 Dlls though.  It's about time I renewed anyway.
  5. Rumen
    Admin
    Rumen avatar
    12851 posts

    Posted 18 Oct 2013 Link to this post

    Hello,

    The Q3 2013 release of RadControls for ASP.NET AJAX is VS 2013 ready and the controls in it are registered when installed in the toolbox. If you experience any problems under this IDE, don’t hesitate to report them. You can also see what are the new stuff in the release in this blog post: Media and cloud capabilities with the Q3 2013 release of RadControls for ASP.NET AJAX.

    Best regards,
    Rumen
    Telerik
    If you want to get updates on new releases, tips and tricks and sneak peeks at our product labs directly from the developers working on the RadControls for ASP.NET AJAX, subscribe to the blog feed now.
  6. Richard
    Richard avatar
    17 posts
    Member since:
    Dec 2008

    Posted 15 Apr 2014 in reply to Noel Willis Link to this post

    Hi, Noel,

    What kind of issues are you experiencing? We are planning to upgrade to .Net 4.51.

    Thanks!
    Rich
  7. Ianko
    Admin
    Ianko avatar
    1535 posts

    Posted 17 Apr 2014 Link to this post

    Hello Rich,

    Using the latest available version of the Telerik UI for ASP.NET AJAX suite you should be able to use the VS 2013 and .NET 4.51.

    If you encounter any possible problems related to this matter, do not hesitate contacting us in a proper support thread with additional details and information, so that we could assist you further.

    Regards,
    Ianko
    Telerik
     

    Check out the Telerik Platform - the only platform that combines a rich set of UI tools with powerful cloud services to develop web, hybrid and native mobile apps.

     
Back to Top
UI for ASP.NET Ajax is Ready for VS 2017